body       { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-color: #e5ebf5;}
body       { font-family: arial,helvetica,sans-serif;}
center     { font-family: arial,helvetica;}
p          { font-family: arial,helvetica;}
br         { font-family: arial,helvetica;}
u          { font-family: arial,helvetica;}
i          { font-family: arial,helvetica;}
table      { font-family: arial,helvetica;}
tr         { font-family: arial,helvetica;}
td         { font-family: arial,helvetica;}
ul         { font-family: arial,helvetica;}
li         { font-family: arial,helvetica;}
pre        { font-family: arial,helvetica;}
blockquote { font-family: arial,helvetica;}
a          { font-family: arial,helvetica; text-decoration:none; color:blue;}
a:hover    {text-decoration:underline; color=#ff6600; background:none;}
body { scrollbar-face-color: #3399cc; scrollbar-shadow-color: #; scrollbar-highlight-color: #;  scrollbar-3dlight-color: #1E87D1; scrollbar-darkshadow-color: black; scrollbar-track-color: ;  scrollbar-arrow-color: #ffffff }
.subtitle1 {
	text-indent: 5px;
	color: white;
	font-family: arial,helvetica;
	width: 100%;
	height: 22px;
	margin: 0 0 1.0em 0;	
	padding: 1 0 0 0px;
	background: url(/images/bg-subtitle-3399cc.png) no-repeat 0% 0% transparent !important;
	background-color: transparent !important;
	background-image: none;  		
	background-color: #3399cc;		
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100, FinishOpacity=0, Style=1, StartX=0, StartY=0, FinishX=100, FinishY=0);		
	cursor: pointer;
	cursor: hand;			
}
.navLink {
	font-family: arial, helvetica;
	color: #ff0000;
	text-decoration: none;
	padding-bottom: 4px;
	padding-top: 2px;}
.navlink2 {
	font-family: arial, helvetica;
	color: #3399cc;
	background-color: #29D7EB;
	padding-bottom: 4px;
	padding-top: 2px;}
.navLink3 {
	font-family: arial, helvetica;
	text-decoration: none;
	color: white;}
a.navLink3:hover {
	font-family: arial, helvetica;
	text-decoration: underline;
	background-color: none;
	color: white;}
.copyright {
	font-family: arial, helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-top: 4px;}
.note {
	font-family: arial, helvetica;
	font-size: 10px;
	font-weight: normal;
	padding-top: 2px;}	
.headerBg {
   background-color:#F5CE57;
    border:1px solid #7d9ebd;
    padding: 3px;
    margin-bottom: 10px;
    text-align:center;}
.trCol1 {	background-color: #ECECEC;}
.trCol2 {	background-color: #FAFAFA;}
#dash  { border-bottom:1px dashed #D935D9; text-decoration:none; }
